Lightworks Kurulumu Hatası


(Sinan) #1

https://www.lwks.com/index.php?option=com_lwks&view=download&Itemid=206&tab=1

Yukarıdaki bağlantıdan .deb paketini indirdim.
İndirdiğim dzinde uçbirim açıp,
sudo spkg -i paket_adi.deb
şeklinde kurulum yapmayı denedim. Bazı bağımlı paketlerin eksikliğinden dolayı kurulamadığı hatasını verdi. Uçbirim çıktısındaki bağımlı paketlerin isimlerini,
sudo apt-get install paket_adi
şeklinde denedim, onları da kuramadım.

Ekran görüntüsü

Bu konuda yardımcı olursanız sevinirim, teşekkürler.


(kaan) #2

Dizin içersinde birden fazla deb dosyası varsa

sudo dpkg -i *.deb

Komutu ile kurunuz. Paket bağımlılıkları için;
sudo apt-get -f install
komutunu kullanınız.


(Sinan) #3

Dizin içerisinde sadece bir tane .deb dosyası var. Bahsettiğiniz diğer komutu uygulayıp tekrar dpkg -i paket_adi.deb yaptığımda kurulmadı.


(system) #4

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.